.v--title,.v--title .-w-h1-title YC-Animation-Item {
    text-align:center
}

.-cityBoxss {
    display:flex;
    max-width:1050px;
    min-width:623px;
    flex:1;
    flex-wrap:wrap;
    overflow:hidden;
    margin-inline-end:-273px;padding:31px 21px 0;
    background:#fff;
    justify-content:center;
    border-radius:var(--largeradius);
}

.-cityBox-items {
    display:flex;
    background:#fff;
    width:100%
}

.-cityBox-items.-page--cites--boxes {
    justify-content:center
}

.-Text-cityBox-widgets-item:before {
    background-repeat:no-repeat;
    position:absolute;
    width:100%;
    height:100%;
    opacity:.1
}

.-Text-cityBo {
    display:flex;
    flex-wrap:wrap;
    margin-bottom:29px;
    width:100%;
    justify-content:center;
    padding-bottom:40px;
    border-bottom:1px solid var(--diver)
}

.hoverg .city-boxitem {
    padding-top:0
}

.-cityBox-items .deful-URL {
    display:flex;
    justify-content:flex-start;
    margin-top:20px
}

.hoverg .shape_city1 {
    top:-49px
}

.shape_city1::after {
    position:absolute;
    right:0;
    background:#f15b26;
    transition:.4s
}


.wdg-tit-styl11 .P-content YC-Animation-Item {
    width:50%
}

.v--title .P-content p {
    text-align:start
}
  
.-contant-flex,.v--title {
    flex-wrap:wrap;
    display:flex
}

.city--icon svg {
    width:188px;
    position:absolute;
    bottom:6px;
    z-index:-1
}

.city--icon g {
    fill:var(--uicolor)
}

.v--title {
    flex-direction:column;
    align-items:center
} 
.-contant-flex {
    width:100%;
    position:relative;
    z-index:1;
    align-items:center;
    justify-content:space-between
}

.wdg-tit-styl11 {
    max-width: 620px;
    display:flex;
    flex-wrap:wrap;
    justify-content:flex-start;
    align-items:center
}

.-ycwt-city__widget .wdg-tit-styl11 {
    max-width:526px;
    padding-top:40px
}
.city_clit {
    display:flex;
    flex-wrap:wrap;
    width:100%;
    padding-bottom:33px;
    align-items:center;
    font-size:15px;
    font-weight: 500;
}

.city_clit a {
    padding-inline:6px;
    top:-1px;
    position:relative;
    text-decoration: underline;
    transition: all .3s ease;
}

.city_clit a:hover {
    color: var(--uicolor-2);
}
.clint_img {
    margin-inline-end:10px}


.-ycwt-city .-w-h1-title {
    text-align: start;
}

.-ycw-section.-ycwt-city {
    background: var(--background);
    overflow: hidden;
}